QGIS Application - Feature request #4598
'save as' 'Save selection as vector file' dialog enhancement
2011-12-02 07:11 AM - alberto collatin

Status: Closed

Priority: Normal

Assignee:

Category: Vectors

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 14503
Description

IMHO it would be useful in the Layer->'Save as..." and 'Save selection as vector file' dialogs (generally in all dialogs that generate a new
layer) to have a check 'add result to map canvas' like for example in fTools 'Data management tools-> Merge Shapefiles to one' or in all
dialogs of GdalTools (load into canvas when finished).

Associated revisions

Revision 16d0d2f2 - 2012-02-02 10:18 PM - Jiirgen Fischer

optionally add save vector file to canvas (fix #4598)

History

#1 - 2011-12-02 07:16 AM - Giovanni Manghi
- Target version set to Version 2.0.0

- Category set to Vectors

- Priority changed from Low to Normal

| agree, This is a feature that is OFTEN requested by users.

Could you please check if this ticket is duplicate of another one? | feel the request was already posted.

#2 - 2011-12-02 07:59 AM - alberto collatin

I've checked before opening the ticket filtering on 'save' and | didn't find duplicates (only a generic related one #4307), but, as I'm a newbie, if you have
some other keywords to suggest | can refine my search.

#3 - 2011-12-02 08:05 AM - Giovanni Manghi

alberto collatin wrote:

I've checked before opening the ticket filtering on 'save' and | didn't find duplicates (only a generic related one #4307), but, as I'm a newbie, if you

have some other keywords to suggest | can refine my search.

no don't worry, it was just a guess.

#4 - 2012-02-02 01:19 PM - Jiirgen Fischer
- % Done changed from 0 to 100
- Status changed from Open to Closed

Fixed in changeset commit:"16d0d2f2d970c78d3877a9af96b8b8ff660958a".
